header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Conception
  repository: kara.moe
  conditions:
    tagPresence:
      - e196c311-0c32-4eaf-90df-407fbc6d37d6
      - 6120d164-4c3f-4cd8-8ae8-83b3266a0969
  actions:
    addTag:
      - tid: f4810acd-594e-44fd-9b96-649d74af1b32
        type: 18
